<%@ Page Language="C#" AutoEventWireup="true" debug="true"  Inherits="WinLibClass.Form.Admin.EmailSend.Schedule" IsAdd="30" %>

<script>

function SaveSub()
{
	var queryString = {"Vendueid":<%=VendueId%>};
	jQuery.ajax({
		type: "POST",
		url: "/Admin/EmailSend/CreateSendQuery.aspx?IsAdd=31",
		data:queryString,
		cache: false,
		success: function(msg){
						if( !isNaN(msg)){ 
							Common.ShowTipSuccess(false,'生成成功!共生成'+ msg +'条邮件发送请求。',3);
							Common.EditDialgClose("EmailSendUpdate");
							var urlParam = "";
						//	document.location.replace(document.location.href);
						}else{
							if(msg.indexOf("您的权限不足")<0){msg = "<%=(DataInfo.ID>0)?"修改":"添加" %>失败,请检查各项输入是否正确或网络连接状态.";	}
							Common.ShowTipError('',msg,2);
						}
		}
	});

}

</script>

<div class="PageWidthMsgBox">
当前竞拍：第【<%=DataInfo.VendueId%>】期拍品“<%=DataInfo.ProductName%>”
</div>



<div class="PageWidthMsgBox Warning">
　　生成邮件发送序列前须设置好“邮件标题”和“邮件内容”，否则，发送给客户的邮件内容有可能会为您的运营产生负面影响。<br/ >
　　因此，在进行本操作前请您再三检查并确定邮件标题和邮件内容是否符合您的要求。




</div>

<div class="PageWidthMsgBox PageTitle">

是否确定生成？
</div>
